ul#css3menu,ul#css3menu ul{
	margin:0;list-style:none;padding:0;background-color:#dedede;border-width:1px;border-style:solid;border-color:#5f5f5f;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#css3menu ul{
	display:none;position:absolute;left:-1px;top:98%;-moz-box-shadow:3.5px 4px 5px #000000;-webkit-box-shadow:3.5px 4px 5px #000000;box-shadow:3.5px 4px 5px #000000;padding:0 10px 10px;background-color:#205c81;border-width:2px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;border-color:#FFF;	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#444444')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#444444');
}
ul#css3menu li:hover>*{
	display:block;}
ul#css3menu li:hover{
	position:relative;}
ul#css3menu ul ul{
	position:absolute;left:98%;top:-2px;display:inline-block;}
ul#css3menu{
	display:block;
	font-size:0;
	position:absolute;
	left:-6px;
	top:0px;
}
ul#css3menu li{
	display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu>li,ul#css3menu li{
	margin:0;}
ul#css3menu a:active, ul#css3menu a:focus{
	outline-style:none;}
ul#css3menu a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 16px Verdana;color:#ffff;text-shadow:#000 0 0 1px;cursor:pointer;padding:8px;background-color:#205c81;background-image:url("mainbk.png");background-position:0 0;border-width:0 0 0 1px;border-style:solid;border-color:#C0C0C0;text-align:center;
	background-color: #1a82f7; 
	background: url(images/linear_bg_2.png); 
	background-repeat: repeat-x; /* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a82f7), to(#2F2727)); /* Safari 5.1, Chrome 10+ */ 
	background: -webkit-linear-gradient(top, #2F2727, #1a82f7); /* Firefox 3.6+ */ 
	background: -moz-linear-gradient(top, #2F2727, #1a82f7); /* IE 10 */ 
	background: -ms-linear-gradient(top, #1a82f7, #2F2727); /* Opera 11.10+ */ 
	background: -o-linear-gradient(top, #2F2727, #1a82f7); 
	}
ul#css3menu ul li{
	float:none;margin:5px 0 0;}
ul#css3menu ul a{
	text-align:left;padding:0px;background-color:#205c81;background-image:none;border-width:0;font:16px Verdana;color:#FFFF;text-decoration:none;text-shadow:#FFF 0 0 0;
	
	
	}
ul#css3menu li:hover>a{
	
	background-color:#CE2F2F;border-color:#C0C0C0;border-style:solid;font:bold 16px Verdana;color:#FFFF;text-decoration:none;text-shadow:#FFF 0 0 1px;background-image:url("mainbk.png");background-position:0 100%;
	
	
	}
ul#css3menu img{
	border:none;vertical-align:middle;margin-right:20px;width:16px;height:16px;}
ul#css3menu ul img{
	width:16px;height:16px;}
ul#css3menu img.over{
	display:none;}
ul#css3menu li:hover > a img.def{
	display:none;}
ul#css3menu li:hover > a img.over{
	display:inline;}
ul#css3menu span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu ul li:hover>a{
	background-color:#F26A30;background-image:none;font:16px Verdana;color:#ffffff;text-decoration:none;text-shadow:#FFF 0 0 0;}
ul#css3menu li.topfirst>a{
	border-width:0;border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;}
ul#css3menu li.toplast>a{
	border-radius:0 5px 5px 0;-moz-border-radius:0 5px 5px 0;-webkit-border-radius:0 5px 5px 0;}
